@import url('https://fonts.googleapis.com/css?family=Teko:400,500');@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');.hero{background:url('../img/march.jpg') no-repeat center center;background-size:cover;height:40rem;}
.hero .intro{padding:10px;position:relative;top:50%;transform:translateY(-50%);}
.hero h1{color:#fff;word-spacing:0.2rem;text-shadow:0px 0px 10px gray;line-height:75%;}
.hero p{color:#fff;font-size:1rem;text-shadow:0px 0px 10px #333;}
.hero .center{text-align:center;}
.hero button{width:245px;text-transform:uppercase;}
@media only screen and (min-width:40.063em){.hero .tech-img{height:18rem;width:18rem;}
.hero h1{padding-top:4.5rem;}
.hero p{text-align:left;}
}
.menu li,
.menu li a{color:black;text-transform:uppercase;font-size:0.85rem;margin-left:15px;margin-right:15px;}
.menu li a:hover{color:#700f13;font-weight:bold;}
.menu a.active{border-bottom:3px solid #700f13;color:#700f13;background:white;}
.menu .button{text-transform:uppercase;font-weight:bold;color:white;}
.menu .button:hover{color:white;background-color:#bc060e;}
h3{font-size:1.5rem;}
h4{font-family:'Montserrat', Helvetica, Arial, sans-serif;font-weight:bold;color:#700f13;font-size:1.1rem;}
h5{color:#700f13;}
h6{font-family:'Montserrat', Helvetica, Arial, sans-serif;font-weight:bold;text-transform:uppercase;font-size:0.78rem;}
p{font-size:0.85rem;}
figcaption{font-size:0.75rem;font-style:italic;color:grey;}
.red{color:#bc060e;}
p.secondary{font-style:italic;color:gray;}
.top-padding{padding-top:20px;}
footer{background-color:#bfbfbf;height:180px;color:white;padding:20px;}
footer p,
footer a{font-size:0.78rem;}
.top-bar{box-shadow:0 0 15px rgba(100,100,100,0.4);}
.top-bar-right{padding-top:20px;}
.page-title{padding-top:160px;}
.page-title-higher{padding-top:60px;padding-bottom:60px;}
.left-padding{padding-left:10px;}
.right-padding{padding-right:15px;}
.social{width:50px;height:auto;padding-right:5px;}
#navlogo{width:180px;height:auto;padding:0;}
.img-align-heading{padding-top:50px;}
.article-img{width:330px;}
.history-img{width:300px;}
.small-img{height:200px;}
.tiny-img{height:100px;}
.home-crest{width:80px;height:auto;padding-right:5px;}
figure{margin:0;}
.modalDialog{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.8);z-index:99999;opacity:0;-webkit-transition:opacity 400ms ease-in;-moz-transition:opacity 400ms ease-in;transition:opacity 400ms ease-in;pointer-events:none;}
.modalDialog:target{opacity:1;pointer-events:auto;}
.modalDialog > div{width:550px;position:relative;margin:10% auto;padding:5px 20px 13px 20px;border-radius:10px;background:#fff;}
.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2{height:26px !important;margin-top:0 !important;min-width:13px !important;padding:5px 26px !important;width:68px !important;}